server {
	listen 8197;
listen 80;
	
	location /nginx_status {
                stub_status on;
                access_log off;
                allow 127.0.0.1;
		allow 54.234.180.180;
		allow 54.187.214.27;
                deny all;
        }

        server_name 127.0.0.1;
}
